@font-face {font-family: 'LabradorB-Medium';src: url('fonts/LabradorB-Medium.eot');src: url('fonts/LabradorB-Medium.eot?#iefix') format('embedded-opentype'),url('fonts/LabradorB-Medium.woff2') format('woff2'),url('fonts/LabradorB-Medium.woff') format('woff'),url('fonts/LabradorB-Medium.ttf') format('truetype');}

/* first for IE 4–8 */
@font-face {
  font-family: DINWebPro;
  src: url('DINWebPro.eot');
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINWebPro;
  src: url('fonts/DINWebPro.woff') format('woff');
}


/*@font-face {font-family: 'DINWebPro';src: url('fonts/DINWebPro.eot');src: url('fonts/DINWebPro.eot?#iefix') format('embedded-opentype'),url('fonts/DINWebPro.woff2') format('woff2'),url('fonts/DINWebPro.woff') format('woff'),url('fonts/DINCompPro.ttf') format('truetype');}*/
 

 
/* Splash  Page Template*/

* {margin: 0;}
html, body { height: 100%; background: #FFFFFF; }  

body {
	color: #0f0f0f;
	background: #FFF;
	font-size: 15px;
	line-height:21px;
	font-family: DINWebPro, sans-serif;
}


#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 640px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -220px;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}

#content {
	width: 340px;
	float: left;
 margin: 20px 40px 40px 0;
}

#right {
	width: 145px;
	float: left;
	margin-top: 401px;
}
#right p, #right a:link {
	color: #98694c;
	font-size: 16px;
	line-height: 28px;
}
a				{outline: none;}
a:link 			{ color:#0f0f0f; }
a:visited 		{ color:#0f0f0f; text-decoration:underline; }
a:hover 		{ color:#0f0f0f; text-decoration:none; }
a:active 		{color:#0f0f0f; text-decoration:none;}

p 					{margin:0 0 21px;}
h1 					{font-family: "LabradorB-Medium", sans-serif; font-size:35px; line-height:28px; margin:21px 0 21px 0;color: #98694c; font-weight:normal;}
h2 					{ font-family: "Betm-Regular", "Lucida Sans Unicode"; font-size:18px; margin:28px 0; ; }
h3 					{ font-family: "Betm-SemiBold", "Lucida Sans Unicode"; font-size:19px; margin:7px 0 7px; color:#9063CD; }
h4 					{ font-size:10px; margin:4px 0; color: #00FFFF; }
h5					{ font-family: "Betm-SemiBold", "Lucida Sans Unicode"; font-size:21px; margin:3px 0 21px 0; color: #000000; }
h6 					{ font-size:xx-small; margin:0;}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
h1 a {
	display: block;
	width: 144px;
	height: 180px;
	text-indent: -9000px;
	margin-top: 40px;
	background-image:url(odm-building-co-logo.png);
	background-size: 144px;
	margin-bottom: 56px;
}
h6 a{ display: block; height: 26px; width: 78px; margin-right: auto; margin-left: auto; text-indent: -3000px; background: url(arkeva.jpg) no-repeat left top; }
h6 a:hover{ background-position: left bottom; }

#footer { background: #292538; width: 100%; height: 220px; clear:both }
#footer-inner {
	width:640px;
	height: 200px;
	margin:auto;
	background-image: url(footer-bg.png);
	background-repeat: no-repeat;
	background-position: right -120px;
	padding-top: 20px;
	color: #98694c;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 19px;
}
.clearfooter {height: 220px; clear: both;}


@media only screen and (max-width: 680px) {
#wrapper {width: 400px;}
#content {margin:0;}
#right {margin:30px 0 ;}
#footer-inner {width:400px; background-size: 250px; background-position: right -100px;}
}
